/*   
Theme Name: 9/11 Families, based on Thematic by Ian Stewart
Theme URI: www.911families.org
Description: Use this theme to start your Thematic Child Theme development.
Author: Katari Sporrong
Author URI: http://sorrykatari.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* Over-ridding Styles*/

/* Body */

body {
	background-color: #001119;
}

p{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt;
	color: #001119;
}

sup {
	font-size: 70%;
}

body, input, textarea {
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt;
	color: #001119;
}

/* Links */

a:link {
    color: #008BCC;
}

a:visited {
    color:#008BCC;
}

a:active,
a:hover {
    color: #66A34A;
}

/* H Tags */

h1 {
	color: #008BCC;
}

h2 {
	color: #66A34A;
}

h3 {
	color: #33304B;
}

h4 {
	color: #BC3D44;
}

/* Header */

#blog-title a {
	background: url("images/logo.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 156px;
    width: 960px;
	text-indent: -9900px;
}

#branding {
	width: 960px;
    padding: 20px 0 0 0;
}

#blog-description {
margin-bottom:22px;
display:none;
}


/* Changes to Navigation */

#access {
	background-color: #008BCC;
    border-bottom: none;
	font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
	color: #F5F5F5;
    height: 49px;
	width: 960px;
    overflow: visible;
    z-index: 100;
	margin: 0 auto;
}

.sf-menu {
	background-color: #008BCC;
    border: none;
	border-bottom: none;
	border-left: none;
    float: left;
	padding: 13px 20px 8px 10px;
}
.sf-menu li {
    background: #008BCC;
	margin: 0 25px 0 0;
}

.sf-menu a, .sf-menu a:visited {
    color: #F5F5F5;
	font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
}

.sf-menu a {
    border-bottom: none;
    border-left: none;
    border-top: none;
	border-width: 0px;
    text-decoration: none;
	padding: 0;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     none;
	outline:		0;
    border-bottom-color: none;
	color: #EDA432;
}

.windows .sf-menu a {
    font-size: 18px;
    padding: 0;
}

/* 1st level current page */
.sf-menu .current-menu-item a, .sf-menu .current-menu-ancestor a, .sf-menu .current-post-ancestor a, .sf-menu .current_page_item a, .sf-menu .current_page_ancestor a {
    border-bottom-color: none;
	background-color: #008BCC;
	color: #EDA432;
}

.archive .sf-menu .menu-item-1963 a,
.single-post .sf-menu .menu-item-1963 a {
border-bottom-color: none;
background-color: #008BCC;
color: #EDA432;
}

.events-gridview .events a, .events-list .events a {
border-bottom-color: none;
background-color: #008BCC;
color: #EDA432;
}

/* 1st level down triangles with pure css*/
.sf-menu li .sf-sub-indicator {
	/*width:0px;      
    height:0px;*/
	text-indent:-9999px; 
	border-color:#f5f5f5 transparent transparent;
	border-style:solid;
	border-width:6px; /*controls size of triangle */	
	font-size:0px;     
    line-height:0px;
	margin-left:4px;
	/*position:relative;*/
	display:inline-block;
}


/*** 2nd level ***/

/* sub menu */
.sf-menu ul {
    border-right:none;
    border-bottom:none;
	border-color: none;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles- adjust if you have gaps between first level and drop-down sub menu*/
}
.sf-menu ul ul {
    margin-top:0; /*unlikely to need adjusting */
}

/* 2nd level links, no hover */
.sf-menu li li a, .sf-menu li.sfHover li a {
	color: #f5f5f5;
	background-color: #008BCC;
	border-color: none;
	border-bottom: 0;
	padding: 4px 0 6px 10px;
	margin: 0 auto;
}

/* 2nd level links, while hovering over sub menu */
.sf-menu li li.sfHover a{
	color: #F5F5F5;
	background-color: #008BCC;
}

/* 2nd level links, hover */
.sf-menu li li a:hover, .sf-menu li.sfHover li a:hover {
	color: #EDA432;
	background-color: #008BCC;
}

/* 2nd level current page */
.sf-menu li li.current_page_item a,
.sf-menu li li.current_page_ancestor a,
.sf-menu li li.current_page_parent a {
	background-color: #008BCC;
}

/* 2nd level side triangles with pure CSS */
.sf-menu li li .sf-sub-indicator { /*right arrow*/
	border-color:transparent transparent transparent #f5f5f5;
	border-style:solid;
	border-width:4px; /*controls size of triangle */
	font-size:5px;     
    line-height:0px;
	display:inline-block;
}

/*** 3rd Level and beyond ***/

/* 3rd level links, no hover */
.sf-menu li li li a, .sf-menu li.sfHover li li a {
	color: #F5F5F5;
	background-color: #008BCC;
	border-color: none;
	padding: 4px 0 6px 10px;
	margin: 0 auto;
}

/* 3rd level links, hover */
.sf-menu li li li a:hover, .sf-menu li.sfHover li li a:hover {
	color: #EDA432;
	background-color: #008BCC;
}

/* 2nd level current page */
.sf-menu li li li.current_page_item a,
.sf-menu li li li.current_page_ancestor a,
.sf-menu li li li.current_page_parent a {
	background-color: #008BCC;
}

/*Previous and Next Navigation in Posts*/
.nav-previous {
    width: 45%; /*from 50*/
}

.nav-next {
    width: 45%; /*from 50*/
}

/* Main Content */

#main {
	background-color: #F5F5F5;
	padding: 0;
}


#container {
	margin-top: 20px;
    width: 605px;
}

#content {
    margin: 0 0 0 20px;
	width: 560px;
}

.page-template-template-page-fullwidth-php #container {
    margin: 0;
    width: 960px;
}

.page-template-template-page-fullwidth-php #content {
    margin: 0 auto;
    width: 960px;
}

#full-width-container{
	margin: 20px 0 0 30px;
	width: 900px;
}

h1.entry-title {
    font-family: Arial,sans-serif;
    font-size: 22px;
    font-weight: normal;
}


.entry-title {
    font-family: Arial,sans-serif;
    font-size: 20px;
    font-weight: normal;
}

.entry-content {
    padding: 10px 0 0;
}

.entry-content h1 {
	font-weight: normal;
}

.entry-content h3 {
	font-style: normal;
	font-family: Arial,sans-serif;
	font-weight: 600;
	padding: 5px 0 14px;
}


.entry-content h1, .entry-content h2 {
    padding: 10px 0 14px;
}

.entry-utility {
    margin: 0 0 24px; /*reduced from 44px*/
}

.paged #nav-above { /*padding beneath pagination at top of News*/
    padding: 0 0 4px; /*reduced from 44px*/
}

.hentry {
    padding: 0 0 10px;
}

/*Hiding By Post Author*/
.entry-meta .author {
    display: none;
}

.entry-meta .meta-prep-author {
    display: none;
}

.entry-meta .meta-sep {
    display: none;
}

/*Images in Posts*/
.entry-content img {
    margin: 0 0 6px;
}

element.style {
    width: 140px;
}

.wp-caption {
    border: 1px solid #008BCC;
    margin-bottom: 12px; /*from 18px*/
    max-width: 100%; /*from 96%*/
    padding: 5px 5px 0; /*from 9px 5px 0*/
}

.wp-caption p.wp-caption-text {
    padding: 10px 5px; /*from 18px 5px*/
}

.wp-caption-text, .gallery-caption {
    color: #008BCC;
    font-size: 12px;
    line-height: 16px;
}

#gallery-1 .gallery-item {
    text-align: left !important;
}

.entry-content .wp-post-image {
    border: 1px solid #008BCC;
}

/* Hiding Page Titles */
/* id 31=Contact Us, id 29=Donate, id 27=Media, id 33=Volunteer, id 10=Resources, id 12=9/11 Memorials, id 14=Support Services, id 16=Families, id 18=Medical Examiner, id 20=Responders and Survivors, id 117=Newsletter Archive*/
.page-id-31 .entry-title { 
	display: none; 
}

.page-id-27 .entry-title { 
	display: none; 
}

.page-id-16/ .entry-title { 
	display: none; 
}

.page-id-18 .entry-title { 
	display: none; 
}

.page-id-83/ .entry-title { 
	display: none; 
}

.page-id-117 .entry-title { 
	display: none; 
}

.page-id-10 .entry-title { 
	display: none; 
}
/* Resources Landing Page 

.left_column{
	width: 400px;
	float: left;
	margin-left: 40px;
}

.right_column{
	width: 400px;
	float: left;
	margin-left: 20px;
}*/

/* Meta/Comments */

.comments-link .comments-closed-link {
	display: none;
}

/*.entry-meta .meta-prep-author, .entry-meta .author, .entry-meta .meta-sep-entry-date, .entry-meta .meta-prep-entry-date, .entry-meta .entry-date{
	display:none;
}*/

/* Asides */

.main-aside {
	background-color: #6CB5E5;
	padding-top: 20px;
    right: 0;
    width: 310px;
	min-height: 100%;
}

.aside p, .aside ul, .aside ol, .aside dd, .aside pre {
    margin-bottom: 2px;/*reduced from 18px*/
}

.aside li {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
	color: #001119;
	padding-bottom: 10px;
	list-style: none;
}

.aside a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
	color: #000;
}

.aside a:active,
.aside a:hover {
    color: #ab3424;
}

.aside h3 {
	color: #F5F5F5;
    font-size:16px;
    font-style:normal;
    line-height:22px;
	padding-bottom: 5px;
}

.aside h4 a {
    color: #33304B;
    font-size:14px;
    font-style:normal;
    line-height:22px;
	padding-bottom: 5px;
	text-decoration: none;
}

.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:normal;
    text-transform:none;
    letter-spacing:0.05em;
}

#primary {
    border: none;
	background-color: #6CB5E5;
	margin-bottom: 0;
    padding: 20px 0 0 0;
}


#subsidiary {
    padding: 15px 0 0;
}

.aside form, .aside table {
    margin-bottom: 10px;
}

.cat-item {
	list-style: none;
}

input#s{
	background:#f5f5f5;
	border-bottom:1px solid #fff;
	font-family: Verdana, Geneva, sans-serif;
}

.aside, .aside input {
    margin-bottom: 0px;
}

.widget_img {
	padding-bottom: 3px;
}

#content .aside {
    border: none;
    margin: 0 0 10px;
    padding: 5px 0 0;
}

/*Search Bar: No Results*/
#noresults-searchform {
    padding-bottom: 25px;
}

/* Footer */

#footer {
    background-color: #008BCC;
    margin-top: 0;
	border: none;
	width: 960px;
	margin: 0 auto;
}

#siteinfo {
    color: #001119;
    font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
    line-height: 18px;
    padding: 5px 0 5px 0;
}

/* Plugin Styles */
/* The Event Calendar */
h2.tribe-events-cal-title {
	padding-top: 22px;
	color: #008BCC !important;
	font-family: Arial, sans-serif;
	font-size: 22px !important;
}

h4.event-day {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal !important;
}

.tribe-events-event-list-meta td {
	background-color: transparent !important;
}

#tribe-events-event-meta .column {
    width: 100%;
}

.tribe-events-events .tribe-events-event-list-meta {
    padding: 0 0 0 2%;
    width: 32%;
}

/*Constant Contact*/
legend {
	display: none;
	position: absolute !important;
	left: -9000px !important;
	top -9000px !important;
}

/* Hiding Comments */

.comments-closed-link {
	display: none;
}

.meta-sep-tag-links {
	display: none;
}

#comments, #comments input, #comments textarea {
    line-height: 1px;
}

#comments {
    padding: 2px 0 0;
}

/* NextGEN Gallery 

.ngg-gallery-thumbnail span {
	margin-bottom: 12px; /*added space below caption
}*/

/* Contact Form 7 

span.wpcf7-form-control-wrap {
    position: inherit;
}*/

/*Events*/
/*top tribute text*/
.tribe-events-before-html {margin: 10px;}

#events-container {margin-top: 10px; width: 960px; float: left;}

#events-content {margin: 0 0 0 20px; width: 900px;}

/*filter and list options*/
.tribe-bar-disabled {margin-left:30px; margin-top: 20px; margin-bottom: 20px; margin-right: 70px;}

.tribe-bar-disabled #tribe-events-bar {width:120%; float: left;}

.select2-container {z-index: 20000;}

.tribe-bar-disabled #tribe-bar-form label, #tribe-bar-views label {font-size:14px;}

/*Title and navigation changes*/
h2.tribe-events-page-title {font-size: 24px; font-weight: bold; text-align: left; padding-top:20px; margin-left:20px; margin-bottom:10px; float:left; width: auto;}

#tribe-events-content ul.tribe-events-sub-nav {text-align: left; margin-bottom: 10px; overflow: auto;}

/*List changes*/
#tribe-events-content {margin-left: 30px; margin-right: 30px;}

#tribe-events-content.tribe-events-list {margin-bottom: 40px;}

.tribe-events-list-separator-month {font-size: 20px; color: #66A34A; margin-top: 30px;}

.tribe-events-loop {margin-right: 40px;}

.events-list #tribe-events-footer {margin-top: 0;}

.tribe-events-list .tribe-events-event-cost {width: auto; word-wrap: normal;}

.tribe-events-list-widget ol li {margin-bottom: 15px;}

.hfeed .vcalendar {margin-left: 5px;}